# vim:noexpandtab:sw=2 ts=2

AUTOMAKE_OPTIONS = \
  foreign

SUBDIRS = \
  common \
  mod_smooth_streaming \
  mod_unified_remix \
  mod_unified_s3_auth \
  mod_unified_transcode

EXTRA_DIST = \
  LICENSE \
  README \
  version.sh

# NOTE: do NOT separate the following line with a backslash! Otherwise you will
# receive an obscure error:
# /usr/bin/libtoolize: 1: eval: Syntax error: Unterminated quoted string
ACLOCAL_AMFLAGS = -I m4

AM_DISTCHECK_CONFIGURE_FLAGS = \
  --with-apxs=`which apxs2 2>/dev/null || which apxs 2>/dev/null`
